header nav#topnav ul {
	margin: 0px;
	padding: 0px;
	display: block;
	position: relative;
	width: 100%;
	z-index: 99999998;
}

header nav#topnav ul li {
	margin: 0px;
	padding: 0px;
	display: block;
	float: left;
}

header nav#topnav a {
	font-family: "futura-pt";
	font-style: normal;
	font-weight: 700;
	font-size:16.3px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	display: block;
	float: left;
	height: 115px;
	line-height: 115px;
	vertical-align: middle;
	text-align: center;
	padding: 0 0 0 20px;
}

header nav#topnav strong {
	font-family: "futura-pt";
	font-style: normal;
	font-weight: 700;
	font-size:16.3px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	display: block;
	float: left;
	height: 115px;
	line-height: 115px;
	vertical-align: middle;
	text-align: center;
	padding: 0 0 0 40px;
}

header nav#topnav a span {
	color: #2c9cc9;
}
header nav#topnav strong span {
	color: #2c9cc9;
	padding: 0 10px;
}
header nav#topnav a:hover, header nav#topnav a.active { color: #2c9cc9; cursor: pointer; }

nav#prodnav > .wrapper > div {
	display: table;
	width: 100%;
}
nav#prodnav > .wrapper > div > ul {
	margin: 0px;
	padding: 0px;
	display: table-row;
	position: relative;
	width: 100%;
	z-index: 99999998;
}

nav#prodnav > .wrapper > div > ul > li {
	margin: 0px;
	padding: 0px;
	display: table-cell;
	position: relative;
	width:  auto;
	text-align: center;
	background: url(../images/navbar.jpg) center right no-repeat;
}
nav#prodnav > .wrapper > div > ul > li:last-child {
	background: none;
}

nav#prodnav > .wrapper > div > ul > li > a {
	font-family: "futura-pt";
	font-style: normal;
	font-weight: 700;
	font-size:16.3px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	display: block;
	height: 46px;
	line-height: 46px;
	vertical-align: middle;
	text-align: center;
	padding: 0 0 0 0;
}

nav#prodnav a span {
	color: #2c9cc9;
}
nav#prodnav > .wrapper > div > ul > li > a:hover, nav#prodnav > .wrapper > div > ul > li > a.active { color: #212221; cursor: pointer; }

#big-nav {
	margin:0;
	z-index:999999999;
}
#big-nav ul li {
	position: relative;
}

/*  _____________________________________________________________________________

    02 DROP DOWN COMMON CONTAINER
    _____________________________________________________________________________  */

#big-nav li .dropcontent {
	margin:0 0;
	position:absolute;
	left: -9999em;
	top: 46px; /* Places the drop down under the menu bar */
	width:420px;
	z-index:999999999; /* For IE7 */
	padding: 20px 35px 30px 35px;
	text-align:left;
	background: #212221 url(../images/bg.png) top left repeat;
	zoom: 1;
	*margin: 0 0 0 -160px;
}

#big-nav li .dropcontent ul ul {
 columns: 2;
 -webkit-columns: 2;
 -moz-columns: 2;
}

#big-nav li:hover a {
color: #212221;
}

#big-nav li .dropcontent hr { margin: 8px 0; }

#big-nav li .dropcontent ul li:hover ul {
	display: block;
}
#big-nav li .dropfirst {
	margin:0 auto 0 -1px; /* Fixes a 1px issue for the 1st drop down */
}

/* Showing Drop Down on Mouse Hover - Left aligned */

#big-nav li:hover .dropcontent {
	left: auto;
}

/* Showing Drop Down on Mouse Hover - Right aligned */

#big-nav li .align_right {
	right:-1px;
}
#big-nav li:hover .align_right {
	left:auto;
	right:-1px;
}

/*  _____________________________________________________________________________

    05 DROP DOWN 
    _____________________________________________________________________________  */

/* Links */

nav #big-nav li .dropcontent a, 
nav #big-nav li .fullwidth a {
	text-transform:none;
	color: #29a1d1;
	display: block;
	font-family: "futura-pt";
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	padding: 0px !important;
	margin: 0 5px 0 0;
	width: auto;
	height: auto;
	line-height: 25px;
	text-decoration: underline;
	text-align: left;
}

#big-nav li .dropcontent span.sectionheader {
	padding: 10px 0px 0 0px;
	display: block;
} 
#big-nav li .dropcontent span.sectionheader a {
	font-size:12px; color:#fff; text-transform:uppercase;
	display: inline-block;
	font-family: "futura-pt";
	font-style: normal;
	font-weight: 700;
	font-size: 14px;
	margin: 0 0;
	float: none;
	text-align: left;
	height: auto;
	text-decoration: none;
}
#big-nav li .dropcontent a:hover, 
#big-nav li .fullwidth a:hover {
	text-decoration: none;
}

/* Lists */

#big-nav li ul {
	list-style:none;
	padding:0;
	margin:0 0 0 0;
}
#big-nav li ul li {
	padding:0;
	margin: 0px 0 0px 0 !important;
	 padding: 0px !important;
	height: auto;
	text-align:left;
	
}
#big-nav li ul li.sectionheader2 {
	padding:0;
	margin: 0px 0 0px 0 !important;
	float: left; width:100%; padding: 0px !important;
	height: auto;
	text-align:left;
	
}
#big-nav li ul li.separator {
	padding:0;
	margin: 0px 0 0px 0px!important;
	float: left; width:100%; padding: 0px !important;
	text-align:left;
	font-size: 3px;
}
#big-nav li ul li.sectionheader1 ul:first-child { height: 100px; }
#big-nav li ul ul:last-child { height: 20px; }
#big-nav li ul ul:first-child + ul { height: 50px !important; }
#big-nav li ul li.sectionheader2 ul { height: 60px; }
#big-nav li ul li.sectionheader2 ul:last-child { height: 20px; }
#big-nav li ul ul li {
	padding:0;
	margin:0px 0 0px 0px!important;
	padding: 0px !important;
	text-align:left;
	
}

@media screen and (max-width: 1600px) {
nav#prodnav a {
	font-size:13.3px;
}
}
@media screen and (max-width: 1366px) {
nav#prodnav a {
	font-size:11px;
}
}
@media screen and (max-width: 1280px) {
}

@media all and (max-width: 768px) {
  
  a.menu-link { display: block; color: #fff; background-color: #333; float: right; text-decoration: none; padding: 19px 10px;}
  .menu { clear: both; min-width: inherit; float: none; }
  .menu, .menu > ul ul { overflow: hidden; max-height: 0; background-color: #f4f4f4; }
  .menu > li > ul.sub-menu { padding: 0px; border: none; }
  .menu.active, .menu > ul ul.active { max-height: 55em; }
  .menu ul { display: inline; }
  .menu > ul { border-top: 1px solid #808080; }
  .menu li, .menu > ul > li { display: block; }
  .menu li a { color: #000; display: block; padding: 0.8em; border-bottom: 1px solid #808080; position: relative; }
  .menu li.has-submenu > a:after {
    content: '+';
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    font-size: 1.5em;
    padding: 0.55em 0.5em;
  }
  .menu li.has-submenu > a.active:after {
    content: "-";
  }
  .menu ul ul > li a { background-color: #e4e4e4; height:58px; padding: 19px 18px 19px 30px; }
  .menu ul ul, .menu ul ul ul { display: inherit; position: relative; left: auto; top:auto; border:none; }
}